Page MenuHomePhabricator

Content Translation deployment as a beta-feature on the Finnish Wikipedia
Closed, ResolvedPublic1 Estimate Story Points

Description

To track the deployment of Content Translation as a beta-feature on the Finnish Wikipedia on 28th May 2015

Details

Related Gerrit Patches:
operations/mediawiki-config : masterCX: Add wikis for CX deployment on 20150528
operations/puppet : productionCX: Add languages for deployment on 20150528

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

Arrbee created this task.May 26 2015, 4:16 AM
Arrbee claimed this task.
Arrbee raised the priority of this task from to High.
Arrbee updated the task description. (Show Details)
Arrbee added subscribers: Liuxinyu970226, Arrbee, Amire80 and 16 others.
Arrbee reassigned this task from Arrbee to KartikMistry.May 26 2015, 4:23 AM
KartikMistry updated the task description. (Show Details)May 26 2015, 5:35 AM
KartikMistry added projects: Roadmap, Notice.
KartikMistry set Security to None.

Change 213992 had a related patch set uploaded (by KartikMistry):
CX: Add wikis for CX deployment on 20150528

https://gerrit.wikimedia.org/r/213992

KartikMistry moved this task from Backlog to In Review on the LE-Sprint-87 board.May 27 2015, 10:53 AM
geraki removed a subscriber: geraki.May 27 2015, 11:30 AM

Change 214071 had a related patch set uploaded (by KartikMistry):
CX: Add languages for deployment on 20150528

https://gerrit.wikimedia.org/r/214071

Change 214071 merged by Alexandros Kosiaris:
CX: Add languages for deployment on 20150528

https://gerrit.wikimedia.org/r/214071

Change 213992 merged by jenkins-bot:
CX: Add wikis for CX deployment on 20150528

https://gerrit.wikimedia.org/r/213992

greg moved this task from Unscheduled to May 25-29 on the Roadmap board.May 28 2015, 10:13 PM
KartikMistry closed this task as Resolved.May 29 2015, 4:29 AM
KartikMistry moved this task from In Review to Done on the LE-Sprint-87 board.
gpaumier moved this task from Backlog to Archive on the Notice board.May 29 2015, 8:23 PM
KartikMistry edited a custom field.Jun 5 2015, 4:23 AM